/* Localized versions of plugin keys */

taskString = "Supprimer la sélection";
taskDescription = "Supprimer la sélection";
longTaskDescription = "Supprimer les éléments sélectionnés sur les ordinateurs cible";
actionString = "Supprimer";
noSelectionMessage = "La liste d’éléments à supprimer doit inclure au moins un élément.";
// Task progress
kDeleteSelectedRequestingOne = "Demande de la taille de l’élément.";
kDeleteSelectedRequestingMany = "Demande des tailles d’éléments.";
kDeleteSelectedProgress = "%@ des %@ éléments a/ont été supprimé(s)";
// Task final state
kDeleteSelectedCompleteZeroItems = "Aucun élément à supprimer";
kDeleteSelectedCompleteOneItem = "“%@” supprimé(s)";
kDeleteSelectedCompleteManyItems = "Les %@ éléments ont été supprimés";
kDeleteSelectedIncompleteOne = "%@ n’a/ont pas été supprimé(s)";
kDeleteSelectedIncompleteMany = "%@ des %@ éléments n’a/ont pas été supprimé(s)";
// Client progress
kDeleteSelectedClientQuery = "Calcul de la taille des éléments";
kDeleteSelectedClientQueryResultOne = "Préparation de la suppression de “%@”";
kDeleteSelectedClientQueryResultMany = "Préparation de la suppression de %@ éléments";
kDeleteSelectedClientProgress = "%@ des %@ éléments a/ont été supprimé(s)";
// Client final state
kDeleteSelectedClientSucceededZero = "Aucun élément à supprimer";
kDeleteSelectedClientSucceededOne = "“%@” supprimé(s)";
kDeleteSelectedClientSucceededMany = "Les %@ éléments ont été supprimés";
kDeleteSelectedClientIncompleteOne = "L’élément n’a pas été supprimé";
kDeleteSelectedClientIncompleteMany = "%@ des %@ éléments n’a/ont pas été supprimé(s)";
